/*     209865 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__209865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209865__ {height:20px}
}

/*     209875 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     209885 : BLANK 컨텐츠      */
.blank__209885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__209885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209885__ {height:20px}
}

/*     209895 : BLANK 컨텐츠      */
.blank__209895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209895__ {height:20px}
}

/*     209905 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     209915 : BLANK 컨텐츠      */
.blank__209915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__209915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209915__ {height:10px}
}

/*     209925 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     209935 : BLANK 컨텐츠      */
.blank__209935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209935__ {height:20px}
}

/*     210295 : BLANK 컨텐츠      */
.blank__210295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210295__ {height:20px}
}

/*     210305 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210315 : BLANK 컨텐츠      */
.blank__210315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210315__ {height:10px}
}

/*     210325 : 장문 텍스트      */
.textarea__257125__ { position:relative; display:flex; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px;}
.textarea__257125__ p span::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1024px) {
.textarea__257125__ { justify-content:center; }
}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px; position:absolute; left:10%;}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210335 : 장문 텍스트      */
.textarea__257126__ {}
.textarea__257126__ .txt-inner { display:flex; justify-content:space-evenly; }
.textarea__257126__ ul { list-style:none; text-align:center; font-size:18px; padding:0; width:365px; }
.textarea__257126__ ul li:last-child { padding-top:20px; }
.textarea__257126__ ul .bg { padding:20px 30px; background:#459cc5; color:#fff; border-radius:20px; font-size:18px; }
.textarea__257126__ ul:nth-child(2n) .bg { background:#65c2ee;  }

@media all and (max-width:1023px) {
.textarea__257126__ .txt-inner { justify-content:center; flex-wrap:wrap; }

}


@media all and (min-width:1024px){
.textarea__257126__ ul .bg { font-size:20px; }
}

/*     210345 : BLANK 컨텐츠      */
.blank__210345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210345__ {height:20px}
}

/*     210015 : BLANK 컨텐츠      */
.blank__210015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210015__ {height:20px}
}

/*     210025 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210035 : BLANK 컨텐츠      */
.blank__210035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210035__ {height:10px}
}

/*     210045 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210055 : BLANK 컨텐츠      */
.blank__210055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210055__ {height:20px}
}

/*     242625 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     210075 : 타이틀 텍스트      */
.title__210075__ {font-size:0}
.title__210075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__210075__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__210075__.style_top p {padding-top:10px}
.title__210075__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210075__.style_right p {padding-right:14px}
.title__210075__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210075__.style_bottom p {padding-bottom:12px}
.title__210075__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210075__.style_left p {padding-left:14px}
.title__210075__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210075__.style_circle1 p {padding-left:18px}
.title__210075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__210075__.style_circle2 p {padding-left:18px}
.title__210075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__210075__ p {font-size:{$farm_set[font_size]}px}
	.title__210075__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__210075__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__210075__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__210075__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     210085 : BLANK 컨텐츠      */
.blank__210085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210085__ {height:20px}
}

/*     210095 : BLANK 컨텐츠      */
.blank__210095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210095__ {height:20px}
}

/*     210105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210355 : BLANK 컨텐츠      */
.blank__210355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210355__ {height:10px}
}

/*     210145 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210115 : BLANK 컨텐츠      */
.blank__210115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210115__ {height:10px}
}

/*     210125 : 장문 텍스트      */
.textarea__257129__ { padding:20px 30px; }
.textarea__257129__ .wrap { display:flex; justify-content:space-between; align-items:center;  }
.textarea__257129__ .wrap .txt-blue { font-weight:700; color:#58c1f2; }
.textarea__257129__ .wrap p { color:#222222; }

@media all and (max-width:1023px) {
.textarea__257129__ .wrap { flex-direction:column-reverse; flex-wrap:wrap; }
}

@media all and (min-width:1024px){
.textarea__257129__ .wrap .txt-blue { font-size:30px; font-weight:700; color:#58c1f2; }
.textarea__257129__ .wrap p { font-size:18px; color:#222222; }
}

/*     210375 : BLANK 컨텐츠      */
.blank__210375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210375__ {height:20px}
}

/*     210385 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210395 : BLANK 컨텐츠      */
.blank__210395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210395__ {height:10px}
}

/*     210405 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210415 : BLANK 컨텐츠      */
.blank__210415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210415__ {height:20px}
}

/*     242635 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     210435 : 타이틀 텍스트      */
.title__210435__ {font-size:0}
.title__210435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__210435__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__210435__.style_top p {padding-top:10px}
.title__210435__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210435__.style_right p {padding-right:14px}
.title__210435__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210435__.style_bottom p {padding-bottom:12px}
.title__210435__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210435__.style_left p {padding-left:14px}
.title__210435__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210435__.style_circle1 p {padding-left:18px}
.title__210435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__210435__.style_circle2 p {padding-left:18px}
.title__210435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__210435__ p {font-size:{$farm_set[font_size]}px}
	.title__210435__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__210435__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__210435__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__210435__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     210445 : BLANK 컨텐츠      */
.blank__210445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210445__ {height:20px}
}

/*     210535 : BLANK 컨텐츠      */
.blank__210535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210535__ {height:20px}
}

/*     210545 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210555 : BLANK 컨텐츠      */
.blank__210555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210555__ {height:20px}
}

/*     210565 : 장문 텍스트      */
.textarea__273255__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center; position:relative;}

.textarea__273255__ p {
	margin:0;padding:0px;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
	
}
.textarea__273255__ p span {color:#68c9f2; font-weight:700; font-size:18px;}

@media all and (max-width:1023px) {
.pcpc {display:none;}
.mm {display:block;}
}

@media all and (min-width:1024px){
.textarea__273255__ p {font-size:20px; /*padding:20px 20px 20px 60px;*/ width:50%; position:absolute; right:0;}
.textarea__273255__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210575 : BLANK 컨텐츠      */
.blank__210575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210575__ {height:20px}
}

/*     210585 : BLANK 컨텐츠      */
.blank__210585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210585__ {height:20px}
}

/*     210595 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210605 : BLANK 컨텐츠      */
.blank__210605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210605__ {height:10px}
}

/*     210615 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210625 : BLANK 컨텐츠      */
.blank__210625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210625__ {height:20px}
}

/*     242645 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     210645 : 타이틀 텍스트      */
.title__210645__ {font-size:0}
.title__210645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__210645__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__210645__.style_top p {padding-top:10px}
.title__210645__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210645__.style_right p {padding-right:14px}
.title__210645__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210645__.style_bottom p {padding-bottom:12px}
.title__210645__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210645__.style_left p {padding-left:14px}
.title__210645__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210645__.style_circle1 p {padding-left:18px}
.title__210645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__210645__.style_circle2 p {padding-left:18px}
.title__210645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__210645__ p {font-size:{$farm_set[font_size]}px}
	.title__210645__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__210645__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__210645__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__210645__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     210655 : BLANK 컨텐츠      */
.blank__210655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210655__ {height:20px}
}

/*     242655 : BLANK 컨텐츠      */
.blank__242655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242655__ {height:20px}
}

/*     242665 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     242675 : BLANK 컨텐츠      */
.blank__242675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__242675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242675__ {height:10px}
}

/*     242685 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     242695 : BLANK 컨텐츠      */
.blank__242695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242695__ {height:30px}
}

/*     242705 : 이미지 리스트 (타일형)      */
.img_tile__242705__ {overflow:hidden}
.img_tile__242705__ .img_inner {margin:0 -5px}
.img_tile__242705__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__242705__ * {box-sizing:border-box}
.img_tile__242705__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__242705__ .item a {display:block}
.img_tile__242705__ .figure {display:block}
.img_tile__242705__ .figure img {vertical-align:top}
.img_tile__242705__ .caption {display:block;margin-top:10px}
.img_tile__242705__ .caption > span {display:block}
.img_tile__242705__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__242705__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__242705__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__242705__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__242705__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__242705__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__242705__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__242705__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__242705__ .item {width:100%}
.col_m_2__242705__ .item {width:50%}
.col_m_3__242705__ .item {width:33.3333%}
.col_m_4__242705__ .item {width:25%}
.col_m_1__242705__ .item,
.col_m_2__242705__ .item2n,
.col_m_3__242705__ .item3n,
.col_m_4__242705__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__242705__ .item,
	.col_m_2__242705__ .item2n,
	.col_m_3__242705__ .item3n,
	.col_m_4__242705__ .item4n {clear:none}

	.col_t_1__242705__ .item {width:100%}
	.col_t_2__242705__ .item {width:50%}
	.col_t_3__242705__ .item {width:33.3333%}
	.col_t_4__242705__ .item {width:25%}
	.col_t_5__242705__ .item {width:20%}
	.col_t_6__242705__ .item {width:16.6666%}
	.col_t_1__242705__ .item,
	.col_t_2__242705__ .item2n,
	.col_t_3__242705__ .item3n,
	.col_t_4__242705__ .item4n,
	.col_t_5__242705__ .item5n,
	.col_t_6__242705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__242705__ .img_inner {margin:0 -10px}
	.img_tile__242705__ .item {padding:10px}
	.img_tile__242705__ .caption {margin-top:15px}
	.img_tile__242705__ .caption > span.content {margin-top:10px}

	.text_sml__242705__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__242705__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__242705__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__242705__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__242705__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__242705__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__242705__ .item,
	.col_t_2__242705__ .item2n,
	.col_t_3__242705__ .item3n,
	.col_t_4__242705__ .item4n,
	.col_t_5__242705__ .item5n,
	.col_t_6__242705__ .item6n {clear:none}

	.col_pc_1__242705__ .item {width:100%}
	.col_pc_2__242705__ .item {width:50%}
	.col_pc_3__242705__ .item {width:33.3333%}
	.col_pc_4__242705__ .item {width:25%}
	.col_pc_5__242705__ .item {width:20%}
	.col_pc_6__242705__ .item {width:16.6666%}
	.col_pc_1__242705__ .item,
	.col_pc_2__242705__ .item2n,
	.col_pc_3__242705__ .item3n,
	.col_pc_4__242705__ .item4n,
	.col_pc_5__242705__ .item5n,
	.col_pc_6__242705__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     242715 : BLANK 컨텐츠      */
.blank__242715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242715__ {height:20px}
}

